VelocityReport Plugin - Defect #12

Missing support for individual colors for bars inside a serie in Bar chart

06/23/2010 03:03 AM - Patrick Talbot

Status: Closed Start date: 06/23/2010
Priority: Normal Due date:

Assignee: Patrick Talbot % Done: 100%
Category: charting Estimated time: 0.00 hour
Target version: v2.0

Browser (if web

client):

Description

exists in GoogleCharts, need patching in Eastwood

History

#1 - 06/24/2010 11:57 PM - Patrick Talbot
- Category set to charting

#2 - 07/21/2010 05:46 AM - Patrick Talbot
- Status changed from New to In Progress

- % Done changed from 0 to 50

Working on it now.
Will be available with next release (v1.2.4+)

#3 - 07/22/2010 01:19 AM - Patrick Talbot
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Will be available with v1.2.4
